<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fo">
	<id>https://fo.signwiki.mediapalo.fi/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versjónssøga</title>
	<link rel="self" type="application/atom+xml" href="https://fo.signwiki.mediapalo.fi/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://fo.signwiki.mediapalo.fi/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T23:15:37Z</updated>
	<subtitle>Versjónssøgan fyri hesa síðu á hesum wiki</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://fo.signwiki.mediapalo.fi/index.php?title=MediaWiki:Common.css&amp;diff=706&amp;oldid=prev</id>
		<title>David Bjarnason hin 12. jun 2013 kl. 20:22</title>
		<link rel="alternate" type="text/html" href="https://fo.signwiki.mediapalo.fi/index.php?title=MediaWiki:Common.css&amp;diff=706&amp;oldid=prev"/>
		<updated>2013-06-12T20:22:31Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fo&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←Eldri endurskoðan&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Endurskoðan frá 12. jun 2013 kl. 21:22&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l12&quot;&gt;Linja 12:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linja 12:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt; &lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* Hide subtitles in category pages */&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#mw-pages h2, #mw-pages p, #mw-subcategories h2, #mw-subcategories p { display: none }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>David Bjarnason</name></author>
	</entry>
	<entry>
		<id>https://fo.signwiki.mediapalo.fi/index.php?title=MediaWiki:Common.css&amp;diff=679&amp;oldid=prev</id>
		<title>David Bjarnason hin 12. jun 2013 kl. 20:03</title>
		<link rel="alternate" type="text/html" href="https://fo.signwiki.mediapalo.fi/index.php?title=MediaWiki:Common.css&amp;diff=679&amp;oldid=prev"/>
		<updated>2013-06-12T20:03:00Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fo&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←Eldri endurskoðan&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Endurskoðan frá 12. jun 2013 kl. 21:03&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l7&quot;&gt;Linja 7:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linja 7:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#pt-mytalk { display:none!important; }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#pt-mytalk { display:none!important; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.page-&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Main_Page &lt;/del&gt;h1.firstHeading { display:none; }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.page-&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Forsíða &lt;/ins&gt;h1.firstHeading { display:none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.hiddenStructure {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.hiddenStructure {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   display: none;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   display: none;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>David Bjarnason</name></author>
	</entry>
	<entry>
		<id>https://fo.signwiki.mediapalo.fi/index.php?title=MediaWiki:Common.css&amp;diff=5&amp;oldid=prev</id>
		<title>David Bjarnason: Created page with &quot;/* Allt CSS sem sett er hér mun virka á öllum þemum. */  #ca-talk { display:none!important; } #ca-nstab-main { display: none !important; } #ca-nstab-category { display: no...&quot;</title>
		<link rel="alternate" type="text/html" href="https://fo.signwiki.mediapalo.fi/index.php?title=MediaWiki:Common.css&amp;diff=5&amp;oldid=prev"/>
		<updated>2013-02-23T12:03:15Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;Allt CSS sem sett er hér mun virka á öllum þemum.: &lt;/span&gt;  #ca-talk { display:none!important; } #ca-nstab-main { display: none !important; } #ca-nstab-category { display: no...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nýggj síða&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Allt CSS sem sett er hér mun virka á öllum þemum. */&lt;br /&gt;
&lt;br /&gt;
#ca-talk { display:none!important; }&lt;br /&gt;
#ca-nstab-main { display: none !important; }&lt;br /&gt;
#ca-nstab-category { display: none !important; }&lt;br /&gt;
&lt;br /&gt;
#pt-mytalk { display:none!important; }&lt;br /&gt;
&lt;br /&gt;
body.page-Main_Page h1.firstHeading { display:none; }&lt;br /&gt;
.hiddenStructure {&lt;br /&gt;
  display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Tooltips are outside of the normal body code, so this helps make the size of the text sensible */&lt;br /&gt;
.tipsy {&lt;br /&gt;
  font-size: 0.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* FX because of mobile layout */&lt;br /&gt;
li.ui-li-divider {&lt;br /&gt;
  font-size: 132%;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  list-style-type: none;&lt;br /&gt;
  list-style-image: none;&lt;br /&gt;
  background-image: none;&lt;br /&gt;
}&lt;br /&gt;
body.ns-0.page-ForsÃ­Ã°a #firstHeading{ display: none;}&lt;br /&gt;
body.mediawiki,&lt;br /&gt;
.mediawiki div#mw-head{ width: 70%; min-width: 970px;}&lt;br /&gt;
.mediawiki div#mw-head{ left: 0;}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#frontTable div{&lt;br /&gt;
&lt;br /&gt;
   margin: 1px 10px;&lt;br /&gt;
  -moz-border-radius: 25px;&lt;br /&gt;
  -webkit-border-radius: 25px;&lt;br /&gt;
  -o-border-radius: 25px;&lt;br /&gt;
  -ms-border-radius: 25px;&lt;br /&gt;
  -khtml-border-radius: 25px;&lt;br /&gt;
  border-radius: 25px;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#frontTable div{&lt;br /&gt;
  background: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */&lt;br /&gt;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */&lt;br /&gt;
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */&lt;br /&gt;
  background: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */&lt;br /&gt;
  background: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */&lt;br /&gt;
  background: linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* W3C */&lt;br /&gt;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=&amp;#039;#33ffffff&amp;#039;, endColorstr=&amp;#039;#00ffffff&amp;#039;,GradientType=0 ); /* IE6-9 */&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#frontTable p&lt;br /&gt;
{ &lt;br /&gt;
position: absolute; bottom: 0; width: 100%;&lt;br /&gt;
}&lt;br /&gt;
#frontTable div{position:relative; padding-bottom: 2em;}&lt;br /&gt;
#frontTable a img{&lt;br /&gt;
  opacity: .9;&lt;br /&gt;
}&lt;br /&gt;
.thumbnail {&lt;br /&gt;
    background: url(&amp;quot;/images/img_bg.png&amp;quot;) no-repeat scroll 0 0 transparent;&lt;br /&gt;
    height: 220px;&lt;br /&gt;
    padding: 1px;&lt;br /&gt;
    width: 226px;&lt;br /&gt;
    z-index: 1;&lt;br /&gt;
    float:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#limited_pic {&lt;br /&gt;
    border: 0 none;&lt;br /&gt;
    height: 180px;&lt;br /&gt;
    margin-left: 15px;&lt;br /&gt;
    margin-top: 10px;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    width: 200px;&lt;br /&gt;
    z-index: 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
img {&lt;br /&gt;
    border: 0 solid #333333;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#caption {&lt;br /&gt;
    background-image: url(&amp;quot;/images/blackbar.png&amp;quot;);&lt;br /&gt;
    color: #FFFFFF;&lt;br /&gt;
    font-family: Verdana,Arial,sans-serif;&lt;br /&gt;
    font-size: 80%;&lt;br /&gt;
    height: 25px;&lt;br /&gt;
    line-height: 1em;&lt;br /&gt;
    margin-left: 15px;&lt;br /&gt;
    margin-top: -30px;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    padding-top: 7px;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    width: 200px;&lt;br /&gt;
    z-index: 3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#caption a:link, #caption a:visited, #caption a:hover {&lt;br /&gt;
    color: #FFFFFF;&lt;br /&gt;
    font-weight: 700;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-subcategories ul, #mw-pages ul{&lt;br /&gt;
       line-height: normal;&lt;br /&gt;
       margin: 0px;&lt;br /&gt;
       clear:both;&lt;br /&gt;
       width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-subcategories  ul li, #mw-pages ul li {&lt;br /&gt;
&lt;br /&gt;
        line-height: 24px;&lt;br /&gt;
        margin-left: 5px;&lt;br /&gt;
        list-style: none;&lt;br /&gt;
        //float:left;&lt;br /&gt;
        margin: 0 0 3px 15px;&lt;br /&gt;
        display: inline-block&lt;br /&gt;
}&lt;br /&gt;
#mw-subcategories  ul li.ui-li-divider, #mw-pages  ul li.ui-li-divider  {&lt;br /&gt;
  cursor: default;&lt;br /&gt;
  margin: 0 0 3px 0;&lt;br /&gt;
  border-bottom: 1px solid #AAAAAA;&lt;br /&gt;
  font-size: 1.3em;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  clear:both;&lt;br /&gt;
  width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-subcategories, #mw-pages {&lt;br /&gt;
  clear:both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.leftfloat { &lt;br /&gt;
 float:left;&lt;br /&gt;
 clear: right;&lt;br /&gt;
}&lt;br /&gt;
.clboth{&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.clearbo&lt;br /&gt;
{&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-slogan {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 10.5em;&lt;br /&gt;
	top: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#slogan { &lt;br /&gt;
	font-size: 1em;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	color: #727272;&lt;br /&gt;
        font-family: Myriad Pro;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel div.portal div.body ul li {&lt;br /&gt;
        font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel div.portal h5 {&lt;br /&gt;
        font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.os-suggest-results {&lt;br /&gt;
       font-size: 16px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infoboxtakn{&lt;br /&gt;
 width:250px;&lt;br /&gt;
 background-color:white;&lt;br /&gt;
 float:right;&lt;br /&gt;
 clear:right;&lt;br /&gt;
 margin:-1em 0 1em 1em;&lt;br /&gt;
 border:1px solid;&lt;br /&gt;
 -moz-border-radius:12px;&lt;br /&gt;
 padding:12px 12px 12px 12px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.boxheader&lt;br /&gt;
{&lt;br /&gt;
 text-align:center;font-size:16px;font-weight:bold;line-height:1.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>David Bjarnason</name></author>
	</entry>
</feed>